Subject: Re: Fw: New Jersey
From: "Michael B" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Date: Tue, 14 Jan 2014 14:40:02 -0500

Hello Rhonda.
I believe when they switched to this newer format, they dropped those.
Thank you,
Michael B
LLPS

From: Rhonda Kunkel 
Sent: Tuesday, January 14, 2014 2:04 PM
To: Michael B 
Subject: RE: Fw: New Jersey

You aren't citing to the statutes anymore on the solicitation?

Rhonda

From: Michael B [mailto:[email-masked]] 
Sent: Monday, January 13, 2014 5:19 PM
To: Rhonda Kunkel
Subject: Fw: Fw: New Jersey

 

Thank you,
Michael B
LLPS

From: Ryan Hafer 

Sent: Monday, January 13, 2014 5:13 PM

To: Michael B 

Subject: Re: Fw: New Jersey

Attached are the current posters and a sample flyer.

On Mon, Jan 13, 2014 at 5:10 PM, Michael B <[email-masked]> wrote:

Ryan,

Can you send Rhonda this please?

Thank you,
Michael B
LLPS

From: Rhonda Kunkel 

Sent: Monday, January 13, 2014 3:14 PM

To: Michael B 

Subject: RE: New Jersey

Mike:

Can you send me the current solicitation to review also.

Thanks

Rhonda

From: Michael B [mailto:[email-masked]] 
Sent: Friday, January 10, 2014 4:12 PM
To: Rhonda Kunkel
Subject: New Jersey

Hello Rhonda.

I need some help on determining what to do with the New Jersey posters.  There is a new requirement that is now on the website that is called the "Gender Equity Notice".  It is a fairly new thing and I am not sure if it is a required posting requirement.  We also have a "Right-to-Know" law on our posters (pg. 2) that we can no longer find to verify it.  If we do not need it, I would like to remove it.  If the new posting is a requirement, I could post it in place of the one we remove.  If we need both, then we would have to probably add another separate smaller poster.  Please let me know your thoughts on this asap.

Thank you,
Michael B
LLPS